Tales of Phantasia english patched PSX TO PSP woes...

Discussion in 'PSP - Hacking & Homebrew' started by DJPlace, Jan 13, 2013.

  1. DJPlace
    OP

    DJPlace P!ssed OFF Pyscho of GBA!!

    Member
    4,508
    366
    Apr 16, 2008
    United States
    i really really would love to try this but i'm having trouble getting it to run on my psp... it keeps giving me a black screen when i load it up i used both pop station and psx2psp with no compression and it still not working for me... any help would be nice.
     


  2. Ryupower

    Ryupower Brood

    Member
    2,878
    413
    Oct 8, 2007
    United States
    if yuo did not now
    there are 2 English patch for the game, bow
    absolute zero
    and
    the new , Phantasian Productions, one (came out around the 1st of 2013)

    when ps1 games are not working right on the psp, ALWAY try the popsloader plugin and try different pops version
     
  3. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,496
    2,201
    Jul 23, 2012
    United States
    Octovalley
    Why not just run the GBA version? It runs flawlessly in the GBA's Kai emulator, and is already in English.
     
  4. DJPlace
    OP

    DJPlace P!ssed OFF Pyscho of GBA!!

    Member
    4,508
    366
    Apr 16, 2008
    United States
    that's the problem i am trying to load Phantasian Productions version (since it's new) but i keep getting a black screen and i'm holding R too... and i'm using popsloader also...
     
  5. kupo3000

    kupo3000 GBAtemp Fan

    Member
    466
    51
    Sep 14, 2009
    The GBA version is considered lackluster because of awful dubbing, sub par translation, etc

    Anyway, strange that it freezes on your PSP since it works fine on mine.
    What CFW you got installed on your PSP?
    How much compression did you use on PSX2PSP?
    Compression 1 rarely gives me issues.
     
  6. Ryupower

    Ryupower Brood

    Member
    2,878
    413
    Oct 8, 2007
    United States
    using a PS1 emulator
    1st make sure you have a good TOP for psx, back-up
    patch it
    test the patched game on the ps1 emulator


    the gba one is ok ,
    but
    the the ps1 version is better then the snes and gba versions
     
  7. DeadlyAnGeL91792

    DeadlyAnGeL91792 GBAtemp Regular

    Member
    113
    0
    Sep 9, 2010
    United States
    The Usa
    Because the gba version looks horrible and doesnt have the newer features of the psx version.

    To OP try to see if there's a newer version of PSX2PSP or PoPstation available, if you dont have PoPsloader then i suggest you get it and try to use a different emu version.
     
  8. DJPlace
    OP

    DJPlace P!ssed OFF Pyscho of GBA!!

    Member
    4,508
    366
    Apr 16, 2008
    United States
    it works on my ps1 emulator. and i thought i posted the firmware. but here it is anyway.

    6.60 Pro-C

    @kupo3000 i used 0 compression. also are you using the new patched version of tales or the old one?
     
  9. kupo3000

    kupo3000 GBAtemp Fan

    Member
    466
    51
    Sep 14, 2009
    New patched version. Old one works fine as well.
    My PSP 3000 also has 6.60 Pro-C. Didn't use popsloader nor have it in my pro duo card.

    *Major dun-goofed on my part. The new patched version doesn't work.
    Apparently thought that I tested it but didn't.
    There's also a newer patch.
     
  10. DJPlace
    OP

    DJPlace P!ssed OFF Pyscho of GBA!!

    Member
    4,508
    366
    Apr 16, 2008
    United States
    i did find one program on the psp to work but i'm not sure if it's worth while to run. i looked at Phantasian Productions fourms and this user posted this

    I never got PSX2PSP to work for any of the ps1 games I tried, including ToP.

    I used popstation v4.2 for ToP but used the old 3.1 conversion. Didn't choose a specific gamename, just the first one, 007 The World is Not Enough.

    5 hours in and no crashes thus far.

    yes you run popstation in the psp. i am so not going cut and paste from websites anymore cause it's ticking me off...
     
  11. kirbymaster101

    kirbymaster101 GBAtemp Maniac

    Member
    1,049
    48
    Dec 21, 2008
    Canada
    Wow. Thanks OP, I didn't know there was a new translation, gonna test this out today, also whats the best screen rez to play in? I usually just play full screen since it covers the whole screen although the graphics will obviously be strectched.
     
  12. DJPlace
    OP

    DJPlace P!ssed OFF Pyscho of GBA!!

    Member
    4,508
    366
    Apr 16, 2008
    United States
    also i did try the newer patch same thing... i just may give up... and not play it at all... or play the other version of it...
     
  13. kupo3000

    kupo3000 GBAtemp Fan

    Member
    466
    51
    Sep 14, 2009
    Ok, finally managed to boot the EBOOT made with PSX2PSP by installing a pre-compiled Unofficial popsloader v4g.
    In my case I had to use pops 3.52 because certain pops won't work on my PSP 3000 4g CFW 6.60 PRO-C fix3.
    Info about popsloader and limits on certain PSP models.
    http://gbatemp.net/threads/guide-to-installing-popsloader-v3-on-pro-b8-through-pro-c-cfw.301579/
     
  14. kirbymaster101

    kirbymaster101 GBAtemp Maniac

    Member
    1,049
    48
    Dec 21, 2008
    Canada
    Fudge! I feel like the OP now. I can't get it to run either. I got Final Fantasy VII, and tales of destiny working though.
     
  15. DJPlace
    OP

    DJPlace P!ssed OFF Pyscho of GBA!!

    Member
    4,508
    366
    Apr 16, 2008
    United States
    hey guys i'm trying to download the popsloader v3 setup files from here http://ge.tt/9fEejB7?c but it won't it keeps giving me download errors if somebody can and willing to upload on filetrip that would be great!!
     
  16. kupo3000

    kupo3000 GBAtemp Fan

    Member
    466
    51
    Sep 14, 2009
    Did you try googling Unofficial popsloader v4g?
    That worked fine on my part.
     
  17. DJPlace
    OP

    DJPlace P!ssed OFF Pyscho of GBA!!

    Member
    4,508
    366
    Apr 16, 2008
    United States
    what i don't get is the v4 is 5.0mb and v3 is 650mb something... i don't get how small files can work then big files...
     
  18. DJPlace
    OP

    DJPlace P!ssed OFF Pyscho of GBA!!

    Member
    4,508
    366
    Apr 16, 2008
    United States
    sorry for double posting but i don't don't give a damn i got it to work i installed pops loader has kupo3000 said. and choosed 4.01 for an option and it worked so pick that and it will work. i have not tried anything lower but if you do try anything higher it will fail. (which means you will get a black screen)
     
  19. kupo3000

    kupo3000 GBAtemp Fan

    Member
    466
    51
    Sep 14, 2009
    I assume your PSP is either 1000, 2000 or 3000 3g. That's why pops 4.01 worked.
    Anyway it's good to hear that it finally worked on your part. :moogle:
     
  20. DJPlace
    OP

    DJPlace P!ssed OFF Pyscho of GBA!!

    Member
    4,508
    366
    Apr 16, 2008
    United States
    yeah it's a 1000 model.